/*///// BASE STYLES /////*/

.menu-wrapper {

}

    .menu-wrapper .toggleMenu {
        background: url("images/menu-icon.png") no-repeat scroll 10px 50% #000;
      border-bottom: 2px solid #FFFFFF;
        color: #FFFFFF;
        display: none;
        line-height: 39px;
        height:39px;
        max-width: 940px;
        text-decoration: none;
        width: 100%;
        font-family:'Asap';
        font-weight:normal;
        font-size:16px;
        text-align:center;
    }


.menu {
    list-style: none;
    *zoom: 1;
    position: relative;
    padding: 0;
    margin: 0;
}

    .menu:before,
    .menu:after {
        content: " ";
        display: table;
    }

    .menu:after {
        clear: both;
    }

    .menu ul {
        list-style: none;
        width: 14em;
    }

    .menu li, .menu li li {
        list-style-type: none;
    }

    .menu a {
        *zoom: 1;
        text-decoration: none;
    }

    .menu > li {
        float: left;
        z-index: 200;
    }

        .menu > li > a {
            display: block;
            outline: none;
        }

    .menu li ul {
        position: absolute;
        left: -9999px;
        z-index: 999;
        padding: 0;
        margin: 0;
    }

    .menu li li a {
        display: block;
        padding: 5px;
        width: 100%;
        position: relative;
        z-index: 100;
        color: #fff;
    }

    .menu > li > .parent {
        background-image: url("images/downArrow.png");
        background-position: 100% 45%;
        background-repeat: no-repeat;
        padding-right: 20px;
    }

    .menu li li a:hover, .menu li li.selected a {
    }

    .menu li li li a {
        z-index: 200;
    }

    .menu li {
        position: relative;
    }

    .menu > li.hover > ul {
        left: 0;
    }

    .menu li li.hover ul {
        left: 100%;
        top: 0;
    }

    /*///// SITE SPECIFIC STYLES /////*/

    .menu > li > a {
        color: #fff;
        line-height: 43px;
        font-size: 15px;
        font-weight: normal;
        text-align: center;
        margin: 0 11px;
        font-family:'Asap', Arial, Verdana, sans-serif;
        text-shadow: 1px 2px 1px rgba(0, 0, 0, 0.5);
        padding-bottom: 7px;
    }

    .menu > li.last a {
        margin-right: 0;
    }

    .menu li ul {
        /*padding: 20px 0 5px;*/
    }

        .menu li ul li.last {
            border-radius: 0 0 3px 3px;
        }

            .menu li ul li.last a {
                border-bottom: 0;
            }

    .menu li li a {
        background:#00aeef;
   background: none repeat scroll 0 0 rgba(1, 1, 1, 0.8);
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    font-family: 'Asap';
    font-size: 13px;
    font-weight: normal;
    padding: 10px 15px;
    text-align: left;
    }

     .menu li li a:hover {
         background:#00b4f7;
            background: none repeat scroll 0 0 rgba(0, 174, 239, 0.9);
     } 

    .menu li li.last a {
        border-radius: 0 0 3px 3px;
    }

/*///// RESPONSIVE /////*/

@media (max-width: 980px) {
    .menu > li > a {
font-size: 13px;
    margin: 0 5px;
    }

        .menu-left .menu-wrapper {
    float: right;
}

}

@media (max-width: 767px) {

    .menu-wrapper {
        width: auto;
        margin-bottom: 0;
    }

    .menu {
        float: none;
        border-top: none;
        margin: 0;
    }

        .menu ul {
            display: block;
            width: 100%;
        }

        .menu > li {
            background: none;
            width:100%;
            text-align: center;
        }

            .menu > li > a, .menu > li.first > a {
                border-left: 0;
                height: auto;
                width: auto;
                margin: 15px;
                padding:0;

            }

            .menu > li.hover > ul, .menu li li.hover ul {
                position: static;
            }

            .menu > li > ul {
                padding: 0;
            }

        .menu li li a {
            height: auto;
            line-height: 1;
            margin-bottom: 0;
            padding: 10px 0;
            width: auto;
        }


    /*///// SITE SPECIFIC STYLES /////*/

    .menu {
        background:#ccc;
          background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    }

        .menu > li > .parent {
            background-position: 100% 50%;
        }

        .menu > li, .menu > li.first {
            border: 0;
        }

            .menu > li.first > a {
                border-bottom-left-radius: 0;
            }

             .menu > li > a, .menu > li.first > a{
    font-size: 14px;
    line-height: 14px;
    text-shadow: none;
                    text-align:left;
}

            .menu > li.last > a {
                width: auto;
                margin-right: 20px;
            }

        .menu li ul {
            width: auto;
        }

        .menu > li > a {
            color: #fff;
        }

        .menu li.hover > ul {
            border-top: 2px solid #C3C3C3;
        }

       .menu > li .parent {
                        padding-right:0;
        }

        .menu > li.hover > .parent {
            background-image: url("images/upArrow.png");

        }

        .menu li li a {
            padding:10px;
        }
}